Unterstützte OpenLM Versionen

Unterstützte OpenLM Versionen

Sehr geehrte Kunden, OpenLM Anwender und Administratoren

 

OpenLM hat viele Monate lang hart gearbeitet, um Ihnen die brandneue OpenLM Version 21 zur Verfügung zu stellen – mit neuen Funktionen, Multi-Plattform-Unterstützung, Sicherheitsunterstützung nach Industriestandards – eine Version, die OpenLM auf die nächste Ebene hebt.

Um weiterhin ein qualitativ hochwertiges Produkt und den dazugehörigen Support anbieten zu können, muss das OpenLM Team sicherstellen, dass sie Ihre Ressourcen stark fokussieren. Aus diesem Grund möchten sie Ihnen mitteilen, welche OpenLM-Versionen zukünftig unterstützt werden.

Ab dem 1. April 2022 wird die älteste OpenLM-Version, die weiterhin vom OpenLM-Support-Team unterstützt wird, sein: OpenLM Version 5 Update 6, die mit MariaDB, MySQL oder MS SQL läuft.  
OpenLM-Versionen niedriger als Version 5 Update 6 und OpenLM Version 5, die mit Firebird läuft, werden nicht mehr unterstützt.

Ab dem 1. April 2022 wird die OpenLM Version 5 Update 6 keine Updates, Bugfixes und Hotfixes mehr erhalten, lediglich die neueren Versionen werden weiterhin aktualisiert.

OpenLM ist sich bewusst, dass dies ein bedeutender Schritt ist, weshalb sie diese Entscheidung 9 Monate im Voraus ankündigen. OpenLM möchte allen ihren und unseren Kunden, die derzeit ältere OpenLM-Versionen oder OpenLM mit Firebird als eingebettete Datenbank betreiben, genügend Zeit geben, um das Upgrade durchzuführen.

OpenLM und wir möchten uns auch bei Ihnen allen für Ihre kontinuierliche Unterstützung und Ihr Vertrauen in unser Produkt bedanken. OpenLM arbeitet hart daran, Ihr Produkt mit jedem Release weiter voranzubringen.

Weitere Information zur Lizenzmanagement-Software OpenLM finden Sie auf unserer Seite.

Weitere Beiträge aus derselben Kategorie:

Beitrag teilen:

Share on facebook
Facebook
Share on twitter
Twitter
Share on xing
XING
Share on linkedin
LinkedIn
Scroll to Top